## pycocuma 0.4.5-6

=== debian/changelog ===
pycocuma (0.4.5-6-7) unstable; urgency=low

  * Convert to dh_python2 and 3.0 (quilt).
  * Fix DelJournal, spotted by Nico Latzer.  Closes: #631471.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Sep 2011 10:55:10 +0200

pycocuma (0.4.5-6-6) unstable; urgency=low

  * The Python SimpleXMLRPCServer interface changed. Work around by adding a
    version check. By Tiago Saboga and Bernd Zeimetz. (Closes: #508367)
  * Fix longitude coordinate range. (Closes: #558449)
  * Bumping Standards-Version et al.
  * Thanks to Kumar Appaiah for the NMU.

 -- Christoph Berg <myon@debian.org>  Mon, 14 Dec 2009 21:41:58 +0100

pycocuma (0.4.5-6-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add --prefix=/usr to fix file locations with Python 2.6.
    (Closes: #557919)
  * Suggest texlive-latex-extra instead of the deprecated
    tetex-extra. Update README.Debian to reflect this.

 -- Kumar Appaiah <akumar@debian.org>  Tue, 08 Dec 2009 20:48:02 -0600

pycocuma (0.4.5-6-5) unstable; urgency=low

  * Update watch file, bump Standards-Version, add Homepage and Vcs-Svn.
  * Move menu entry to Applications/Data Management.

 -- Christoph Berg <myon@debian.org>  Sun, 11 May 2008 00:09:23 +0200

pycocuma (0.4.5-6-4) unstable; urgency=low

  * Revert to using the default python version (Closes: #395443).
    + Work around python-tk bug #395892 by explicitely setting LC_NUMERIC=C.
    + Thanks to Andreas Barth for the moral support while debugging this.

 -- Christoph Berg <myon@debian.org>  Mon,  4 Dec 2006 16:12:59 +0100

pycocuma (0.4.5-6-3) unstable; urgency=low

  * Depend on python2.3, using 2.4 it interacts badly with python-pmw.
  * Bump python-central dependency to >= 0.5.

 -- Christoph Berg <myon@debian.org>  Fri,  6 Oct 2006 20:14:22 +0200

pycocuma (0.4.5-6-2) unstable; urgency=low

  * Rebuild for python transition:
    + Use debhelper >= 5.0.37.2.
    + Use python-central.
  * Add watch file.
  * Use Build-Depends-Indep.

 -- Christoph Berg <myon@debian.org>  Thu, 29 Jun 2006 19:24:19 +0200

pycocuma (0.4.5-6-1) unstable; urgency=low

  * New upstream version.
    + Depends on python-pmw.
    + New --import/export options.

 -- Christoph Berg <myon@debian.org>  Wed, 12 Oct 2005 13:15:25 +0200

pycocuma (0.4.5-5-1) unstable; urgency=low

  * Initial Release (Closes: #319609).
  * Removed chdir() calls.
  * mailto_program defaults to mutt.
  * Wrote manpages.
  * Added lintian override.

 -- Christoph Berg <myon@debian.org>  Wed,  7 Sep 2005 00:03:39 +0200
