=== debian/control ===
Source: pycocuma
Section: mail
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://www.srcco.de/pycocuma/index.html
Vcs-Svn: http://svn.df7cb.de/debian/pycocuma/trunk/

Package: pycocuma
Architecture: all
Depends: ${python:Depends}, python-tk, python-pmw, ${misc:Depends}
Recommends: python-imaging-tk
Suggests: texlive-latex-extra, xpdf-reader
Description: Pythonic Contact and Customer Management
 PyCoCuMa (Pythonic Contact and Customer Management) provides a personal
 information system for addresses, telephone numbers and other data associated
 with personal contacts (also supports photographic pictures).
 .
 PyCoCuMa is purely written in Python with a Tk graphical interface. PyCoCuMa
 is based on an XML-RPC client-server architecture. The server stores its data
 in compatible vCard (ver. 3.0) files (*.vcf) which can be read by all modern
 address programs (Evolution, KAddressbook, Outlook, GnomeCard, etc).
