=== debian/watch ===
version=3
http://www.srcco.de/pycocuma/index.html http://www.srcco.de/packages/PyCoCuMa-(.*).tar.gz
